 /* Style Sheet definitions need to be commented to hide them from incompatible Browsers.*/



A:link {

   color: #006666;

   text-decoration: underline;

}

A:visited {

   color: #990099;

   text-decoration: underline;

}

A:active {

   color: #990099;

   text-decoration: underline;

}

A:hover {

   color: #990099;

   text-decoration: underline;

}

BODY {

	color: #660066;

	background-color: #DFDFFF;

	font-family: "Times New Roman", Times, serif;

	margin: 0px 10px 0px 35px

}

H1 {

	font-family: Arial;

	font-size: large;

	background: #CCCCFF;

	font-style: italic;

	line-height: 24px;

	margin-top : 0px;

	padding : 10px 10px 10 px;

	font-weight : bolder;

}

h2 {

	font: bolder 18pt Arial, Helvetica, sans-serif;

	text-align: left;

	margin : 0px;

	margin-top : 0px;

	padding-top : 0px;

}

 

 H4 

 {

	padding-bottom: 0px;

	padding-top: 0px;

	margin-bottom : 0px;

	margin-top : 0px;

	marker-offset : 0px;

	margin : 0px 0px;

	padding : 0px 0px;

}

H5 {

	font-family: Arial;

	margin-left: -50pt;

	font-size: 18pt;

	font-style: italic;

	line-height : normal;

}



H3

{

	font: normal large "Times New Roman", Times, serif;

	padding : 0px 0px 5px;

	margin : 0px 0px;

}

ADDRESS {

font-style: italic;

font-size: 9pt;

text-align: left;

; font-weight: lighter

}

td {

	font-family: "Times New Roman", Times, serif;

	font-size: small;

	color: #660066

}





.epigr {

	font: normal x-small "Times New Roman", Times, serif;

	text-align: right;

	font-family : "Times New Roman", Times, serif;

}



.geograf_list

{

	text-align: center;

	font-weight: normal;

	font-weight 600

}



.citat

{

	font-style: italic;

	font-size: 100%;

	font-weight: normal;

	font-family: "Times New Roman", Times, serif;

}

.geograf1

{

font-weight: normal;

margin-Left: 80pt;

margin-Right: 20pt

}



.menu

{

	font-family: "Times New Roman", Times, serif;

	font-size: xx-small;

}





.plaintext

 {

	font-family: "Times New Roman", Times, serif;

	padding-left: 100px;

	padding-top: 20px;

	padding-right: 100px;

} 

div.head

{

 background: #CCCCFF; 

	

}

div.indextext

{

	font-size : x-small;

}



ul

{

	padding: 0px;

	padding-bottom : 0px;

	padding-top : 0px;

	margin-bottom : 0px;

	margin-top : 0px;

}

li

{

	padding: 0px;

	padding-bottom : 0px;

	padding-top : 0px;

	margin-bottom : 0px;

	margin-top : 0px;

}

div.linkstext

{

	float: left;

	font-size : x-small;

	width :50%;





}

/* End Style Sheet commenting. */  



div.indextext2 { float: left; font-size : x-small; width : 40%; padding-left : 10px; padding-right : 5px; }

.news {  font-size: x-small; background: #CCCCFF; padding: 5px; margin: 15px}


